Subject: Font Questions

From: Freeman Gilmore <[email-masked]>
Date: Sun, 14 Jul 2019 16:56:23 -0400

Is this the place to ask this?

I have two questions.    When writing there is a blinking, what I call a
print, cursor.   With Bravura (reg) this cursor is quite wide and controls
the spacing between the staffs.   I have tried different things in
OS/2>Metric of the font software; this is where I thought it would be
control.  Can this cursor be made smaller?     Bravura Text ligatures, that
raises and lower the notes, will not write above or below this cursor this
cursor.   And is there a way to write outside of this cursor.

I am using OpenOffice and LibreOffice; I can not get Word to work well.
Is there a better word presser use that works with Bravura Text.

Thank you,

ƒg